<!DOCTYPE html>
<html lang="en">
    <meta charset="utf-8">
    <head>
        
        <title>Bob The Fish</title>
        
        <link href="./css/global.css" rel="stylesheet">
        <link href="./css/meetBob.css" rel="stylesheet">
         
    
    </head>
    
    <body>
        <!-- Container for hele siden -->
        <main class="container">
            <!-- Container for overflaten -->
            <section class="container__surface">
                <br/>
            </section>
            
            <section class="container__water_surface">
            
            </section>
            <!-- Container for vann, fisk og bobbler -->
            <section class="container__Sea">
                <div class="sea__bob_the_fish_global sea__bob_the_fish">
                <img src="img/BobTheFish.png" alt=""></div>
                <section class="sea__bubbles">
                    <div class="bubbles__bubble"></div>
                    <div class="bubbles__bubble"></div>
                    <div class="bubbles__bubble"></div>
                    <div class="bubbles__bubble"></div>
                </section>
            
            </section>
            
            <section class="container__text">
                <section class="text__title">
                    <h1>This is Bob the Fish</h1>
                </section>
                <section class="text__info">
                    <p>The deep sea is a cruel place. Aid Bob in his life decisions to help him survive.</p>
                
                </section>
            </section>
            
            <!-- Der er wrap for navigasjons knapper -->
            
            <nav class="container__nav_buttons nav_buttons">
                <a href="open-ocean.html">
                    <div class="nav_buttons__open_ocean nav_button">
                        Go to the open ocean
                    </div>
                </a>
                <a href="coral-reef.html">
                    <div class="nav_buttons__coral_reef nav_button">
                        Go to the coral reef
                    </div>
                </a>
            </nav>
        </main>
    </body>
</html>